import os
import sys

sys.path.append(os.path.dirname(sys.path[0]))  # 上级目录

from utils.DolphinschedulerHelper import DolphinschedulerHelper

if __name__ == '__main__':
    projectName = "listener"
    process_df_name = "keyword_pcp竞价监听"
    DolphinschedulerHelper.restart_listener(projectName, process_df_name, startParams={"wx_user": "wujicang"})
